[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: monodevelop install problem

On Mon, 04 Oct 2004 19:38:05 +0200, Pascal Bonesh <firms@tiscali.ch> wrote:
> Hi,
> I am quite new to debian and especially apt-get. I would like to install
> monodevelop to play around a bit.
> I do:
> # apt-get install monodevelop


> I seem unable to get libgtksourceview-cil. My sources.list looks like
> this:
> deb http://security.debian.org/ stable/updates main contrib

If you are running testing or unstable you need to remove the line
above, security is only for stable.


Reply to: